<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE log4j:configuration SYSTEM "log4j.dtd" >
<log4j:configuration>
    <appender name="stdout" class="org.apache.log4j.ConsoleAppender">
        <layout class="org.apache.log4j.PatternLayout">
            <param name="ConversionPattern" value="%d{ABSOLUTE} %5p [%t] %c{1}:%L - %m%n"/>
        </layout>
    </appender>
    <root>
        <priority value="all"></priority>
        <appender-ref ref="stdout"/>
    </root>
</log4j:configuration>